.bold{font-weight: bold}
.section_block{padding: 50px 0;letter-spacing: 2px;line-height: 1.8;font-size: 15px}
.section_block .row{margin-bottom: 0}
.eng .section_block{letter-spacing: 0;line-height: 1.7; font-size: 14px}

#cs{background-size: cover;background-position: center;}
#cs h4.title{margin-bottom: 50px}
#cs .cs_col{text-align: center;padding: 0 25px 10px;background-color: #fff;border: 1px solid #eee;min-height: 450px;position:relative}
#cs .cs_col img{width:80%; max-width: 250px}
#cs .cs_col header{font-size: 24px; color:rgba(0, 80, 156, 1); text-align: center; font-weight: bold}
#cs .cs_content{text-align: left}
#cs .cs_content .highlight{color: #99cdff;font-size: 24px;font-weight: bold;}
#cs .cs_content p{font-size: 13.5px}
#cs .cs_content .button{text-align: center;position: absolute;bottom: 25px;left: 0;right: 0;}

#contact .valign-wrapper{height:250px;background-size: auto 100%;background-position: center;position:relative;background-repeat: no-repeat;-webkit-transition: background-size 0.3s; transition: background-size 0.3s}
#contact .valign-wrapper:hover { background-size: auto 120%}
#contact .contactus{color:#fff}
#contact .contact_col {width: 75%;margin: 0 auto;text-align: center;}
#contact .contact_col h5{font-weight: bold}
#contact .valign-wrapper > a{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}

#faq{}
#faq h4{font-weight: bold;margin-bottom: 1.14rem;}
#faq .container{max-width: 800px;}
#faq .content_img{text-align:center}


#cs_map{background-color:#f5f5f5;padding-top:60px;padding-bottom:30px;height: auto;}

#cs_map .map_thumb {width: 100%;}
#cs_map h4{margin-top:5px;margin-bottom:10px;font-size:24px;letter-spacing:2px;}
.eng #cs_map h4{letter-spacing:0px;}
#cs_map h5{font-size:16px;margin-top:20px;margin-bottom:10px;font-size: 20px;font-weight:bold;letter-spacing:2px;}
.eng #cs_map h5{letter-spacing:0px;}
#cs_map .sub_heading{line-height: 22px;    font-size: 16px;}
#cs_map .cs_part{margin-bottom:16px;}
#cs_map .cs_part .part_heading{font-size: 16px;margin-bottom: 3px;font-weight: bold;color:#000;letter-spacing:2px;}
.eng #cs_map .cs_part .part_heading{letter-spacing:0px;}
#cs_map .cs_part div{font-size:14px;color:#7b7b7b;}
#cs_map .feature_content{padding-left:40px;    padding-top: 30px;}
#cs_map .feature_content .contact_number{color:#44a4ff;font-weight:bold;font-size:20px;}

#page_footer{margin-top: 0}


#small-dialog{max-width:900px;background:none;margin-top: 5%;}

#small-dialog .popup_img{
	width:auto;
	padding-top:0px;
		
}


@media only screen and (min-width: 601px){
    #faq .aligner{display: flex;align-items: center;justify-content: center;}
    #faq .aligner-item.img{width:33.33%;text-align:center}
    #faq .aligner-item.img img{width:80%; max-width: 150px}
    #faq .aligner-item.txt{width:66.66%}
}
@media only screen and (min-width: 993px){
    .container{width:95%; max-width: 1024px}
    #cs .cs_content p{line-height: 28px;}
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

}

@media only screen and (min-width: 601px) and (max-width: 992px){
    .section_block {padding: 35px 0;}
    #cs h4.title {margin-bottom: 35px;}
    .section_block .container{width:95%}
	
	#cs_map .feature_content {
		padding-left: 30px;padding-top:0px;
	}
	#cs_map h4{font-size:23px;}
}
@media only screen and (max-width: 992px){
    #cs .cs_col {padding: 0px 10px 10px;}
    #cs .cs_col header {font-size: 16px;}
    #cs .cs_content .highlight {font-size: 18px;}
    #cs .cs_content .button a{font-size: 12px;padding: 0 1rem;height: 30px;line-height: 30px;}
    #faq .button a{font-size: 12px;}
}
@media only screen and (max-width: 600px){
	
	.mfp-close{left:0;right:auto;}
	#small-dialog .popup_img {width: 1024px;}	
	
	
	#cs_map .map_thumb {width: 100%;padding-top:0px;margin-bottom:20px;}
	#cs_map .feature_content {padding-left: 20px;}	
	.eng #cs_map .feature_content {padding-left: 10px;padding-top:0px;}	
	.eng #cs_map h4 {font-size:18px;	}	
	.eng #cs_map h5 {font-size:17px;}	
	
    .section_block {padding: 25px 0;}
    #cs h4.title {margin-bottom: 10px;}
    #cs .cs_col {padding: 0px 20px 20px;margin: 10px auto;max-width: 380px;min-height: initial;}
    #cs .cs_content .button {position: static;}
    #cs .cs_content p {margin-bottom: 2rem;text-align: center}
    #contact .valign-wrapper {margin: 10px 0 10px;}
    #faq h4 {font-size: 1.64rem;text-align: center;margin: 1.5rem 0;}
    #faq .aligner-item.img{text-align:center}
    #faq .aligner-item.img img{max-width: 125px}
    #faq .aligner-item.txt p{font-size: 13.5px;margin-bottom: 2rem;text-align: center}   
    #faq .button{text-align: center}
}
